package com.lightinit.hsdatashow.common;

/**
 * @author WangYao
 * @date 2018/6/15 13:46
 * @description 类工具
 */
public class ClassUtils {

    /** 判断类型是Java本身的类型，还是用户自定义的类型
     * @param clazz 类型
     * @return true/false
     */
    public static boolean isJavaClass(Class<?> clazz) {
        return clazz != null && clazz.getClassLoader() == null;
    }
}
